/* CSS Document */

#tabs_wrapper {
	width: 710px;
}
#tabs_container {
	border-bottom: 0px solid #ccc;
}
#tabs {
	list-style: none;
	padding: 5px 0 4px 0;
	margin: 0 0 0 10px;
		
}
#tabs li {
	display: inline;
	line-height:34px;
}
#tabs li a {
	
	text-decoration: none;
	background:url(../images/tab_1.png) no-repeat center top;
	border-bottom: none;
	outline: none;
	display:block;
	width:160px;
	float:left;
	line-height:34px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	font-family:arial;
/*	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;*/
}
#tabs li a:hover {
	background:url(../images/tab_1.png) no-repeat center top;
	color:#ffffff;
}
#tabs li.active a {
	
	background:url(../images/tab_2.png) no-repeat center top;
	color:#ffffff;	
}
#tabs li.active a:hover {
	background:url(../images/tab_2.png) no-repeat center top;
	color:#000000;

}



#tabs_content_container {
	
	padding: 0px;
	width: 710px;
}
.tab_content {
	display: none;
	padding:10px;
}